
data1 = input("Enter a value for data1: ")
data1 = float(data1)

data2 = input("Enter a value for data2: ")
data2 = float(data2)

print("Data1 is ",type(data1))
print("Data2 is ",type(data2))

result = data1 / data2
print("Result is ",type(result))

print("The quotient is ",result)

print(f"The quotient is {result}")

